@charset "ISO-8859-1";

#Head_Menu{
	width: 1000px;
}

.div_Customer{
	cursor: pointer;
	text-align: center;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	background-color:#FFF;
}

.CD01{
	color: #fff;
	font-size: 30px;
	text-align: center;
	padding: 0 0 50px 0;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

.CD01:after{
	content:"";
	display: block;
	clear: both;
}
#divGoBack{
	margin-bottom: 5px;
}
#divGoBack a{
	font-size: 16px;
	color: #7d1f78;
}

#divGoBack a img{
	vertical-align: middle;
	margin-right: 5px;
}

#Div_CustomerImg{
	width: 700px;
	float: left;
	height: 400px;
}

#Div_CustomerLogo{
	text-align: center;
	padding-top: 80px;
	width: 300px;
	float: left;
	height: 320px;
}

#Div_CustomerLogo span{
	font-size: 18px;
}

#CIntro{
	color: #fff;
	text-align: center;
	width: 850px;
	margin: 0 auto;
	text-align: left;
	color: #8e8d8d;
	font-size: 18px;
	line-height: 32px;
}
#Intro_Head{
	font-size: 30px;
	color: #6140a8;
}
#Intro_Head img{
	width: 35px;
	margin-right: 5px;
}
#Intro_Body{
	margin: 10px 0;
	color: #8e8d8d;
	font-size: 18px;
	line-height: 32px;
}
#Intro_Foot{
	text-align: right;
}
#Intro_Foot img{
	width: 35px;
}
#CContent{
	background-color: #fff;
}
#CContent_Body{
	margin-top: -100px;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	color: #8e8d8d;
}

@media screen and (max-width: 1200px) {
	#div_Customer{
		width: 100%;

	}
}

@media screen and (max-width: 1080px) {
	#Head_Menu{
		width: 84%;
	}
	#div_Customer{
		width: 90% !important;
		padding-left: 10%
	}
	.CD01,#CContent_Body{
		width: 100%;
	}
	#CIntro{
		width: 90%;
		padding-left: 5%
	}

	#Div_CustomerImg{
		height: 400px;
		width: 100%;
		float: none;
	}

	#Div_CustomerLogo{
		text-align: center;
		padding-top: 80px;
		height: 320px;
		width: 100%;
		float: none;
	}
}

@media screen and (max-width: 500px) {

	.div_Customer{
		height: 35vmin;
		width: 35vmin;
		border:10px solid ;
	}
	#div_Customer{
		width: 90% !important;
		padding-left: 10%
	}
}